{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fence-agents/fence-virtd-libvirt",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fence-virtd-libvirt_function_install",
            "desc": "测试软件包 fence-virtd-libvirt 能否通过系统包管理器成功安装。"
        },
        {
            "name": "test_fence-virtd-libvirt_function_remove",
            "desc": "测试软件包 fence-virtd-libvirt 能否通过系统包管理器成功卸载。"
        },
        {
            "name": "test_fence-virtd-libvirt_function_conf_file",
            "desc": "测试 fence-virtd-libvirt 软件包安装后，其核心配置文件 /etc/fence_virt.conf 是否存在。"
        },
        {
            "name": "test_fence-virtd-libvirt_function_service",
            "desc": "测试 fence-virtd 服务能否正常启动、停止，并检查其运行状态。"
        },
        {
            "name": "test_fence-virtd-libvirt_function_cmd",
            "desc": "测试 fence_virtd 和 fence_virtd_libvirt 等核心命令行工具能否正常执行并显示帮助信息。"
        }
    ]
}